Subject: FW: Hello from Vince
From: [email-masked]
To: [email-masked]
Date: Wed, 23 Jan 2002 09:00:59 -0800 (PST)

Martin,

Can you prepare a draft of recommendation for  Eric?
I can elaborate more and sign it.

Vince

 -----Original Message-----
From: 	[email-masked]@ENRON  
Sent:	Tuesday, January 22, 2002 8:52 PM
To:	Kaminski, Vince J
Subject:	Fwd: Hello from Vince

From: Eric Cope <[email-masked]>
Reply-To: [email-masked]
Organization: Stanford University
To: [email-masked]
Subject: Re: Hello from Vince
Date: Tue, 22 Jan 2002 18:26:50 -0800

Vince,

My phone is (650) 725-0541 (office).

I am still in a state of shock about Enron and I am still absorbing all the
news I can.  It is almost unbelievable to me that the company I worked for
this summer is now essentially kaput.

From the website I contacted you from, I take it that you are no longer with
Enron.  Please accept my deepest sympathies and best wishes in what must
surely be a difficult time.  I hope you were not as heavily invested in Enron
as many employees seemed to be.

I wanted to contact you regarding letters of recommendation.  I'm currently
looking for summer employment, in particular at network providers (such as
AT&T and IBM) as well as some financial institutions.  Would it be any
trouble for you to write a note on my behalf?  They may be requested via
email, so an actual letter may not be necessary.  I would have more details
later.

My best to you and your family and all those I knew this summer ---

Eric

On Tuesday 22 January 2002 06:05 pm, you wrote:
> Eric,
>
> Nice to hear from you. Please, send me your phone number and I will call
> you. My info:
>
> Vince Kaminski
> 10 Snowbird Place
> The Woodlands, TX 77381
> (281) 367 5377 (h)
> (713) 410 5396 (c)
> [email-masked]
>
> Vince

----------------------------------------
Content-Type: text/html; charset="us-ascii"; name="Attachment: 1"
Content-Transfer-Encoding: 7bit
Content-Description:
----------------------------------------